{
    "Thong_tin_nhan_su": [],
    "Chi_tiet_vi_tri": {
        "Sở giao dịch": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 6h45",
                    "Nội dung công việc": "Làm sạch phòng Vip tầng 1 ( lau bàn, hút thảm )"
                },
                {
                    "Thời gian": "6h45 - 7h00",
                    "Nội dung công việc": "Làm sạch khu vực giao dịch tầng 1 ( lau sàn, quầy )"
                },
                {
                    "Thời gian": "7h00 - 7h15",
                    "Nội dung công việc": "Làm sạch phòng lãnh đạo tầng 2 ( rửa cốc chén, hút thảm)"
                },
                {
                    "Thời gian": "7h15 - 7h30",
                    "Nội dung công việc": "Làm sạch phòng họp tầng 2"
                },
                {
                    "Thời gian": "7h30 - 8h00",
                    "Nội dung công việc": "Làm sạch khu vực nhân viên tầng 2 ( sàn, bàn ghế tiếp khách )"
                },
                {
                    "Thời gian": "8h00 - 8h30",
                    "Nội dung công việc": "Quét toàn bộ sân xung quanh"
                },
                {
                    "Thời gian": "8h30 - 8h45",
                    "Nội dung công việc": "Làm sạch cây ATM ( thu rác, lau cửa kính, lau sàn,"
                },
                {
                    "Thời gian": "8h45 - 10h00",
                    "Nội dung công việc": "Trực phát sinh, lau bàn ghế, thu gom rác khu vực giao dịch tầng 1"
                },
                {
                    "Thời gian": "10h00 - 11h00",
                    "Nội dung công việc": "Trực phát sinh, thu gom rác văn phòng tầng 2"
                },
                {
                    "Thời gian": "11h00 - 13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00 - 13h30",
                    "Nội dung công việc": "Tua trực lại văn phòng tầng 2"
                },
                {
                    "Thời gian": "13h30 - 14h00",
                    "Nội dung công việc": "Làm sạch khu vực giao dịch tầng 1 ( lau sàn, quầy )"
                },
                {
                    "Thời gian": "14h00 - 14h30",
                    "Nội dung công việc": "Tua trực lại khu vực ngoại cảnh và cây ATM"
                },
                {
                    "Thời gian": "14h30 - 16h00",
                    "Nội dung công việc": "Làm định kỳ + trực ps"
                },
                {
                    "Thời gian": "16h00 - 16h30",
                    "Nội dung công việc": "Thu gom rác, chuyển về khu vực tập kết, vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Định kỳ"
                },
                {
                    "Thời gian": "P/S: Công nhân xử lý phát sinh theo yêu cầu thực tế của khách hàng, chuyển giấy tờ, mua đồ thắp hương, cắm hoa, rửa cốc chén, pha trà nếu có khách, vắt nước cam cho Giám đốc",
                    "Nội dung công việc": ""
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2, 3",
                    "Nội dung công việc": "Gạt kính tầng"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Lau ổ bảng điện, công tắc, bình cứu hỏa, cây nước"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Lau gờ vách quầy giao dịch, ghế chờ khách hàng, lá cây, ban thờ"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Quét mạng nhện, lau các gờ chân tường"
                }
            ]
        },
        "Phòng GD Từ Sơn": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 7h00",
                    "Nội dung công việc": "Quét sân ngoại cảnh"
                },
                {
                    "Thời gian": "7h00 - 7h30",
                    "Nội dung công việc": "Làm sạch khu nhân viên trong quầy giao dịch"
                },
                {
                    "Thời gian": "7h30 - 8h15",
                    "Nội dung công việc": "Làm sạch sàn khu vực nhân viên văn phòng, khu vực giao dịch"
                },
                {
                    "Thời gian": "8h15 - 8h45",
                    "Nội dung công việc": "Làm sạch WC"
                },
                {
                    "Thời gian": "8h45 - 10h30",
                    "Nội dung công việc": "Làm định kỳ, trực phát sinh"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Định Kỳ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Gạt kính"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Lau ổ bảng điện, bình cứu hỏa, cây nước"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Lau bàn ghế chờ, gờ vách quầy giao dịch"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Quét mạng nhện,"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Tổng vệ sinh WC"
                }
            ]
        },
        "Phòng GD Lim": {
            "Công việc thường": [
                {
                    "Thời gian": "13h00 - 13h30",
                    "Nội dung công việc": "Làm sạch phòng giám đốc"
                },
                {
                    "Thời gian": "13h30 - 14h00",
                    "Nội dung công việc": "Làm sạch sàn  tầng 1"
                },
                {
                    "Thời gian": "14h00 - 14h30",
                    "Nội dung công việc": "Làm sạch hành lang, phòng nhân viên tầng 2"
                },
                {
                    "Thời gian": "14h30 - 15h00",
                    "Nội dung công việc": "Làm sạch WC"
                },
                {
                    "Thời gian": "15h00 - 15h30",
                    "Nội dung công việc": "Lau cầu thang bộ, bậc tam cấp, ngoại cảnh"
                },
                {
                    "Thời gian": "15h30 - 15h45",
                    "Nội dung công việc": "Làm sạch cây ATM"
                },
                {
                    "Thời gian": "15h45 - 17h00",
                    "Nội dung công việc": "Làm định kỳ, trực phát sinh + thu gom rác"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Định Kỳ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Gạt kính"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Lau ổ bảng điện, bình cứu hỏa, cây nước"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Lau bàn ghế chờ, gờ vách quầy giao dịch"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Quét mạng nhện, lau tay vịn cầu thang bộ"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Tổng vệ sinh WC"
                }
            ]
        },
        "Phòng GD Tiền An": {
            "Công việc thường": [
                {
                    "Thời gian": "13h00 - 13h30",
                    "Nội dung công việc": "Làm sạch phòng giám đốc"
                },
                {
                    "Thời gian": "13h30 - 14h00",
                    "Nội dung công việc": "Làm sạch sàn khu giao dịch"
                },
                {
                    "Thời gian": "14h00 - 14h30",
                    "Nội dung công việc": "làm sạch cây ATM, quét ngoại cảnh"
                },
                {
                    "Thời gian": "14h30 - 15h30",
                    "Nội dung công việc": "Lau bàn ghế chờ khách hàng"
                },
                {
                    "Thời gian": "15h30 - 17h00",
                    "Nội dung công việc": "Trực phát sinh, làm định kỳ, thu gom rác"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Định Kỳ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2,3",
                    "Nội dung công việc": "Gạt kính"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Lau ổ bảng điện, bình cứu hỏa, cây nước"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Lau bàn ghế chờ, gờ vách quầy giao dịch"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Quét mạng nhện"
                }
            ]
        },
        "PVcombank Bắc Ninh": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 7h00",
                    "Nội dung công việc": "Làm sạch phòng giao dịch tầng tầng 1 ( sàn, bàn ghế, quầy giao dịch)"
                },
                {
                    "Thời gian": "7h00 - 7h10",
                    "Nội dung công việc": "Làm sạch khu vực ngoại cảnh ( quét rác nổi ) trước cửa phòng giao dịch"
                },
                {
                    "Thời gian": "7h10 - 7h20",
                    "Nội dung công việc": "Làm sạch phòng bảo vệ ( sàn, WC)"
                },
                {
                    "Thời gian": "7h20 - 7h50",
                    "Nội dung công việc": "Làm sạch văn phòng tầng 3 ( quét rác nổi, lau bàn, rửa cốc chén)"
                },
                {
                    "Thời gian": "7h50 - 8h30",
                    "Nội dung công việc": "Làm sạch Wc phía trong khu văn phòng tầng 2"
                },
                {
                    "Thời gian": "8h30 - 9h10",
                    "Nội dung công việc": "Làm sạch WC phía trước cửa văn phòng tầng 2"
                },
                {
                    "Thời gian": "9h10 - 9h20",
                    "Nội dung công việc": "Làm sạch cây ATM ( thu rác, lau cửa kính, lau sàn)"
                },
                {
                    "Thời gian": "9h20 - 9h45",
                    "Nội dung công việc": "Trực phát sinh, lau bàn ghế, thu gom rác khu vực giao dịch tầng 1"
                },
                {
                    "Thời gian": "9h45 - 10h15",
                    "Nội dung công việc": "Quét cầu thang bộ từ tầng 3 xuống tầng 1"
                },
                {
                    "Thời gian": "10h15 - 11h00",
                    "Nội dung công việc": "Trực phát sinh, thu gom rác văn phòng tầng 2, lau bàn ghế chờ, cửa kính,"
                },
                {
                    "Thời gian": "11h00 - 14h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "14h00 - 14h30",
                    "Nội dung công việc": "Tua trực lại văn phòng tầng 2"
                },
                {
                    "Thời gian": "14h30 - 15h00",
                    "Nội dung công việc": "Tua trực lại khu WC tầng 2"
                },
                {
                    "Thời gian": "15h00 - 15h30",
                    "Nội dung công việc": "Tua trực lại phòng giao dịch tầng 1, cây atm, ngoại cảnh"
                },
                {
                    "Thời gian": "15h30 - 17h00",
                    "Nội dung công việc": "Làm định kỳ + trực ps"
                },
                {
                    "Thời gian": "17h00 - 17h00",
                    "Nội dung công việc": "Làm  phòng lãnh đạo, thu gom rác"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Định kỳ"
                },
                {
                    "Thời gian": "P/S: Công nhân xử lý phát sinh theo yêu cầu thực tế của khách hàng, chuyển giấy tờ, mua đồ thắp hương, cắm hoa, rửa cốc chén, pha trà nếu có khách,",
                    "Nội dung công việc": ""
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2, 3",
                    "Nội dung công việc": "Gạt kính"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Lau ổ bảng điện, công tắc, bình cứu hỏa, cây nước"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Lau gờ vách quầy giao dịch, ghế chờ khách hàng, lá cây, ban thờ"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Quét mạng nhện, lau các gờ chân tường"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "TVS WC hút bụi thảm VP ( 1 tháng 1 lần vào thứ 7 của tuần cuối trong tháng)"
                }
            ]
        }
    }
}